body{
	background-color: #ffffff;
}

.varela {
	font-family: 'Varela Round', sans-serif;
}

.uppercase {
	text-transform: uppercase;
}

.no_margin_bottom {
	margin-bottom: 0
}

.header_callout {
	padding: 3rem 0;
	border: none;
	background-color: transparent;
}

.fa-usd {
	color: #008da8;
}

.header_button {
	border-radius: 5px
}

.header_cta {
	font-size: 17px;
}

.header_phone_callout {
	border: none;
	padding: 0.5em 0;
	background-color: transparent;
}

.header_phone {
	font-size: 22px;
}

.white {
	color: white;
}

#header {
	padding: 0;
	background-color: transparent;
}

.header_container {
	background: linear-gradient(to right, white 20%, white 20%, #efa50e 20%, #efa50e 100%);
}

#header .header_button{
	background-color: #252525;
}

.header_text {
	margin-top: 1.5em;
	font-size: 13px;
}

.header_text_under{
	margin-top: 0;
	color: #252525;
}

.header-logo {
	padding: 0.5em 1em 0.5em 0;
	background-color: white;
	position: relative;
	float: none;
}

.header_logo {
	position: relative;
	//background-color: white;
}

.header_logo:after {}

.header-logo:after {
	content: " ";
	width: 0px;
	height: 0px;
	border-top: 82px solid transparent;
	border-bottom: 82px solid transparent;
	border-left: 40px solid white;
	position: absolute;
	right: -40px;
	top: 0;
}

.google_review {
	font-size: 14px;
}

.google_review img {
	vertical-align: text-top;
}

#main-menu .menu-item img {
	display: block;
	text-align: center;
	margin: 0 auto;
}

#main-menu .menu-item {
	border-right: 1px solid #5d6d7c;
	background-color: #252525;
}

#main-menu .menu-item a {
	text-align: center;
	padding: 1rem 2.3rem;
}

#main-menu .menu-item a img{
	opacity: 0;
}

#main-menu .menu-item a span{
	position: relative;
	top: -1em;
}

#main-menu .menu-item:hover a img{
	opacity: 1;
}

#main-menu .menu-item:hover a span{
	top: 0;
}

.nav_container, .top-bar ul {
	background-color: #252525;
}

#main-menu .menu-item:nth-child(1) {
	border-left: 1px solid #5d6d7c;
}

#main-menu .menu-item:nth-child(6) {
	//width: 120px;
}

#main-menu .current_page_item {
	background: #111111 !important;
}

#main-menu .menu-item a:hover {
	background: #111111;
}

.content_wrap {
	background-color: transparent;
}

.banner_callout {
	display: inline-block;
	width: auto;
	border-radius: 10px;
	border: none;
	padding: 1em 2em;
}

.banner_callout h4, .banner_callout h1{
	font-weight: bold;
	font-size: 30px;
}

.first_banner_callout {
	z-index: 1;
	margin: 10em 10em -0.1em 0em;
	padding: 1em 4em;
	box-shadow: 0 0 20px #4c4c4c;
}

.second_banner_callout{
	margin: 0em 2em 0em 4em;
	padding: 1em 4em;
	box-shadow: 0 0 20px #4c4c4c;
	background-color: #fce33c;
}

.banner_cta_callout_outter {
	position: relative;
	margin-top: 3em;
}

.banner_cta_callout {
	display: inline-block;
	width: 350px;
	border-radius: 350px;
	border: none;
	height: 350px;
	padding: 6em 4em;
	z-index: 1;
}

.banner_cta_callout a {
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 1em;
	display: block;
}

.banner_cta_callout img {
	margin-right: 0.5em;
	padding: 0.5em;
	transition: 0.5s ease;
}

.banner_cta_text {
	display: inline-block;
	width: 140px;
	vertical-align: middle;
	text-transform: capitalize;
}

.banner_cta_callout a img {
	border-radius: 50px;
}

.banner_cta_callout a:hover img {
	//background-color: rgba(255, 255, 255, 0.5);
}

.banner_cta_callout_back {
	position: absolute;
	background-color: rgba(255, 255, 255, 0.5);
	width: 370px;
	height: 370px;
	border-radius: 500px;
	top: -10px;
	left: -10px;
	z-index: 0;
}

.banner_cta_arrow {
	border: none;
	display: inline-block;
	border-radius: 60px;
	position: absolute;
	left: -3em;
	z-index: 2;
	top: 8em;
}

.banner {
	background-position: 0 -330px;
	background-repeat: no-repeat;
	background-color: #ffffff;
}

.sub_banner_list {
	margin-left: -4em;
	box-shadow: 0 0 20px #4c4c4c;
	background: linear-gradient(to bottom right, white 0%, #fce33c 30%, #fce33c 100%);
	margin-top: -1em;
	position: relative;
	height: 320px;
}

.sub_banner_image {
	z-index: 3;
	position: relative;
}

.sub_banner_heading {
	margin-left: -5em;
	z-index: 2;
	position: relative;
}

.sub_banner_list_item {
	position: absolute;
}

.sub_banner_list_item:nth-child(1) {
	right: 1%;
	top: 5%;
	width: 360px;
}

.sub_banner_list_item:nth-child(1):before{
	left: -5px;
}

.sub_banner_list_item:nth-child(2) {
	right: 3%;
	top: 32%;
	width: 510px;
}

.sub_banner_list_item:nth-child(2):before{
	left: 35px;
}

.sub_banner_list_item:nth-child(3) {
	right: 27%;
	top: 60%;
	width: 420px;
}

.sub_banner_list_item:nth-child(3):before{
	left: 1px;
}

.sub_banner_list_text {
	padding: 1.5em 0 0 1em;
}

.sub_banner_list_text b {
	margin-top: 10px;
	display: block;
}

.sub_banner_list_item:before {
	position: absolute;
	content: "";
	height: 45px;
	width: 0px;
	border-right: 4px solid rgba(255, 255, 255, 0.51);
	-moz-transform: skew(-51deg);
	-webkit-transform: skew(-15deg);
	transform: skew(-51deg);
	bottom: -11px;
	//left: -9px;
}

.sub_banner_list_image {
	position: relative;
	z-index: 2;
}

.sub_banner_list:after {
	content: " ";
	width: 0px;
	height: 0px;
	border-top: 160px solid transparent;
	border-bottom: 160px solid transparent;
	border-left: 70px solid #fce33c;
	position: absolute;
	right: -70px;
	top: 0;
}

.sub_banner_sub_heading {
	width: 150px;
	height: 150px;
	padding: 3em 1em;
	border-radius: 100px;
	position: relative;
	left: -6em;
	top: -7em;
	z-index: 3;
	font-weight: bold;
	font-size: 15px;
}

.sub_banner_sub_heading h3 {
	font-size: 30px;
	font-weight: bold;
}

.cta_slider {}

.cta_slider_image {
	width: 100%;
	height: 80px;
	display: block;
}

.cta_slider_content {
	width: 300px;
	margin: auto;
}

.cta_slider_image img {
	margin: auto;
	max-height: 50px;
}

.sub_banner {
	margin-bottom: -6em;
}

.cta_slider {
	margin-bottom: 3em
}

.cta_slide {
	padding: 3em 0 3em 0;
	border-bottom: 5px solid transparent;
	border-top: 1px solid transparent;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
}

.cta_slide:hover {
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	box-shadow: 0 0 5px grey;
}

.cta_slider_content {
	color: #738996;
	font-size: 24px;
	font-weight: bold
}

.cta_slider .slick-arrow {
	width: 50px;
	height: 50px;
}

.cta_slider .slick-prev {
	left: -50px;
}

.cta_slider .slick-next {
	right: -50px;
}

.cta_slider .slick-prev:before, .cta_slider .slick-next:before {
	color: #fce33c;
	font-size: 45px;
}

.cta_slider .slick-arrow:hover:before {
	color: #f0b219;
}

.page_content {
	background-color: white
}

.callout_feature {
	position: relative;
}

.callout_feature_heading {
	font-weight: bold;
	background-color: #008da8;
	border: none;
	font-size: 24px;
}

.home_features {
	margin-top: 2em;
	position: relative;
}

.callout_feature_content {
	font-weight: bold;
	border: none;
	font-size: 20px;
	top: 0;
	position: absolute;
	width: 170px;
	height: 170px;
	border-radius: 500px;
	z-index: 1;
}

.callout_feature .callout_feature_content_outter {
	position: relative;
}

.callout_feature:nth-child(1) .callout_feature_content_outter {
	left: -1em;
	top: 18em;
}

.callout_feature:nth-child(2) .callout_feature_content_outter {
	left: -1em;
	top: 5em;
}

.callout_feature:nth-child(3) .callout_feature_content_outter {
	left: 14em;
	top: 10em;
}

.callout_feature_back {
	position: absolute;
	background-color: rgba(255, 255, 255, 0.5);
	width: 190px;
	height: 190px;
	border-radius: 500px;
	top: -10px;
	left: -10px;
	z-index: 0;
}

.callout_feature_content_inner {
	margin-top: 50% !important;
	transform: translateY(-50%);
}

.big_feature_content_callout {
	position: absolute;
	right: 2em;
	top: 2em;
}

.big_feature_content_callout {
	border-radius: 10px;
	border: none;
	font-size: 24px;
	width: 315px;
	padding: 1em 1.5em;
	font-weight: bold;
	z-index: 1;
}

.big_feature_content_callout h3 {
	font-size: 44px;
	font-weight: bold;
	color: #252525;
	line-height: 1;
	padding: 10px 0;
	text-shadow: 0 0 100px white;
}

.big_feature_content_callout_back {
	position: absolute;
	background-color: rgba(255, 255, 255, 0.5);
	height: 290px;
	top: 1.5em;
	right: 1.5em;
	border-radius: 10px;
	border: none;
	font-size: 24px;
	width: 340px;
	z-index: 0;
}

.big_feature_content_callout_outter {
	position: relative;
}

.big_feature {
	margin-top: 1em;
	margin-bottom: 2em;
}

.pricing_table {
	padding: 1em 0;
	background-repeat: no-repeat;
	background-size: cover;
	//margin-bottom: 3em;
}

.pricing_heading {
	font-weight: bold;
	font-size: 36px;
}

.pricing_table .pricing_button {
	font-weight: bold;
	padding: 1em 1.5em;
	border-radius: 5px;
	font-size: 18px;
}

.pricing_sub_heading {
	margin-right: 1em;
}

.pricing_sub_heading .fa-inverse {
	color: #3b5296;
}

.pricing_sub_heading .fa-stack {
	color: #a5cd39;
}

.pricing_table tr th:nth-child(1) {
	margin: auto;
	text-align: center;
	display: block;
	background-color: white;
}

.pricing_table tr th {
	text-align: center;
	background-color: #00d3e4;
	color: white;
	font-size: 22px;
}

.pricing_table tr:nth-child(1) td {
	background-color: #008da8;
	color: white;
}

.pricing_table tr:nth-child(2) td {
	background-color: #008da8;
	color: white;
}

.pricing_table tr {
	font-weight: bold
}

.pricing_table tr:nth-child(1) td:nth-child(1) {
	background-color: #dc4368;
	font-size: 18px
}

.pricing_table tr:nth-child(2) td:nth-child(1) {
	background-color: #dc4368;
	font-size: 18px
}

.pricing_table tr:nth-child(3) td:nth-child(1) {
	background-color: #39424e;
	color: white;
	font-size: 18px
}

.pricing_table tr:nth-child(4) td {
	background-color: #5d6d7c;
	color: white;
}

.pricing_table tr:nth-child(4) td:nth-child(1) {
	background-color: #39424e;
	color: white;
	font-size: 14px
}

.pricing_table tr th:nth-child(1), .pricing_table tr td:nth-child(1) {
	width: 250px;
}

.pricing_table tr td:nth-child(1) {
	height: 70px;
}

.pricing_sub_heading_content {
	margin-bottom: 2em
}

.home_page_content {
	padding: 2em 0;
	background-color: white;
}

.footer_heading_callout {
	z-index: 2;
	margin-right: 0;
}

.sec_footer_heading_callout {
	//background-color: #39424e;
	z-index: 1;
	margin: -0.2em 0 0 5em;
}

.footer_content {
	margin-top: 3.5em;
	display: inline-block;
}

.footer_heading {
	padding-bottom: 1.5em;
	background-repeat: no-repeat;
	background-size: cover;
}

.quote_steps {
	background-color: #39424e;
}

.quote_steps .number {
	background-color: #4c5868;
	width: 40px;
	height: 40px;
	display: inline-block;
	margin-right: 15px;
	line-height: 40px;
	color: #fff;
	border-radius: 40px;
}

.quote_steps .active .number {
	color: #dc4368;
	background-color: white;
}

.quote_steps .active {
	background-color: #dc4368
}

.quote_steps .quote_step {
	padding: 1.5em 0;
	position: relative;
}

.quote_steps .active:after {
	width: 0px;
	height: 0px;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #dc4368;
	content: "";
	position: absolute;
	bottom: -20px;
	right: 50%;
	margin-right: -20px;
}

.quote_steps h4 {
	margin-bottom: 0;
	font-size: 20px;
	font-weight: bold;
}

.quote_steps .content_wrap {
	padding-top: 0
}

.footer_cta {
	background-color: #252525;
	padding-bottom: 1em;
}

.footer_callout {
	padding: 2rem 0;
}

.footer_phone_callout {
	padding: 2em 0 1em;
}

.footer_logo {
	margin-bottom: 0.5em;
}

.footer_menu h4 {
	color: #00d3e4;
	font-size: 16px;
}

.footer_menu ul li a {
	padding: 0;
	color: #959595;
}

.footer_menu ul li {
	display: block;
	width: 100%;
}

.footer_feature_links a.button {
	width: 100%;
	padding: 3em 0;
	margin-bottom: 0;
	background-color: #4c5868;
	border: 1px solid #333;
}

.footer_feature_links a.button:hover {
	background-color: #00d3e4;
}

.footer_feature_icon {
	margin-bottom: 1em
}

.footer_menu {
	padding-bottom: 2em
}

.footer_container {
	background-color: #000;
	padding: 1.5em 0;
}

#footer {
	background-color: transparent;
	border: none;
}

.footer_copyright, .footer_copyright a {
	font-size: 14px;
}

.footer_copyright {
	margin-top: 1.5em;
}

.footer_quote {
	padding: 1em 0 0em;
	background-repeat: no-repeat;
	background-size: cover;
}

.footer_quote h3 {
	font-weight: bold;
	font-size: 36px;
	font-family: 'Varela Round', sans-serif;
	color: white;
	margin-bottom: 2em
}

.footer_quote .step_section {
	display: none;
	color: white;
}

.footer_quote .active.step_section {
	display: block;
}

.footer_quote input:not([type="submit"]), .footer_quote select, .footer_quote textarea {
	height: 60px;
	border-radius: 5px;
	margin-bottom: 3em;
}

.footer_quote .callout{
	background-color: transparent;
	border: none;
	color: white;
}

.footer_quote .button, .footer_quote input[type='submit'] {
	height: 60px;
	border-radius: 5px;
	font-weight: bold;
	font-size: 36px;
	font-family: 'Varela Round', sans-serif;
	background-color: #252525;
	display: block;
	line-height: 60px;
	padding: 0;
	width: 100%;
}

.footer_callout  a.footer_button{
	background-color: #fce33c;
}

body.page-template-about-page, body.page-template-packages-page, body.single-package, body.page-template-tips-page {
	background-color: white
}

.page-template-about-page .banner, .page-template-packages-page .banner, .single-package .banner, .page-template-tips-page .banner {
	background-position: 0 -525px;
	background-color: white
}

.page_heading {
	background-color: transparent;
	margin-top: -4em;
}

.page_heading_one_callout {
	display: inline-block;
	width: auto;
	border-radius: 10px;
	border: 5px solid white;
	padding: 1em 2em;
}

.page_heading_one_callout h4 {
	font-weight: bold;
	font-size: 20px;
}

.page_heading_two {
	font-weight: bold;
	//color: #008da8;
}

.highlight_content h4 {
	font-weight: bold
}

.highlight_content h2 {
	font-weight: bold;
	font-size: 30px;
	margin-top: 0.5em;
}

.highlight_content {
	padding-bottom: 3em;
	padding-top: 1em;
}

.highlight-button-small {
	border-radius: 5px;
	padding: 0.5em 1em;
	font-size: 1.25rem;
	display: block;
	margin: 2.25em auto 1.25rem auto;
}

.highlight_button {
	border-radius: 5px;
	padding: 1em 2.5em;
	font-size: 20px;
}

.content_left {
	//text-align: justify;
}

.content_left h3 {
	font-weight: bold;
	font-family: 'Varela Round', sans-serif;
	color: #dc4368;
	text-transform: uppercase;
	text-align: left;
	font-size: 22px;
	margin-bottom: 1em;
}

.content_left_right {
	padding: 2em 0;
}

.feature_content {
	padding: 4em 0 0 0;
	height: 440px;
	background-repeat: no-repeat;
	background-size: cover;
}

.feature b {
	font-family: 'Varela Round', sans-serif;
	font-size: 18px;
}

.feature h3 {
	font-weight: bold;
	font-family: 'Varela Round', sans-serif;
	text-transform: uppercase;
	font-size: 28px;
	margin-bottom: 1em;
}

.feature .fa-stack {
	color: #a5cd39;
}

.fastest_content {
	padding: 1em 0;
}

.fastest_content .fastest_button {
	border-radius: 5px;
	padding: 1em 1em;
	font-size: 18px;
	font-weight: bold
}

.fastest_callout {
	padding: 4em 2.5em;
	border: none;
}

.fastest_icon {
	margin-bottom: 2em
}

.fastest_content h2 {
	font-size: 54px;
	font-weight: bold;
	line-height: 1;
}

.fastest_content h3 {
	font-size: 28px;
	font-weight: bold;
	line-height: 1;
}

.fastest_inner_content {
	font-weight: bold;
	padding: 2em 0;
}

.page_content .content_wrap {
	padding-top: 0
}

.page_heading h2 {
	font-weight: bold;
	font-size: 64px;
	line-height: 1;
}

.page-id-239 .page_heading, .page-id-1162 .page_heading {
	margin-top: -2em;
}

.page_heading_callout {
	border: none;
	padding: 2em 0;
}

.page-id-1162 .page_heading_callout, .page-id-2732 .page_heading_callout {
	background-color: #39424e
}

.page_highlights .medium-4 .highlight_callout {
	background-color: #556371;
	padding: 1em 0;
	font-weight: bold;
	font-size: 18px;
}

.page_highlights .medium-4:nth-child(1) .highlight_callout {
	background-color: #39424e
}

.page-id-239 .page_heading section.content_wrap {
	margin-bottom: 2em;
}

.highlight_callout img {
	margin-right: 10px;
}

.book_form h4 {
	color: #4c5868;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
}

.book_form h4 img {
	margin-right: 10px;
}

.no_border {
	border: none;
}

.book_form {
	padding: 2em 3em;
}

.book_form input[type='text'], .book_form input[type='tel'], .book_form input[type='email'], .book_form select, .book_form input[type='date'] {
	height: 50px;
	border-radius: 5px;
}

.book_form textarea {
	border-radius: 5px;
	background-color: #f3f3f3;
}

.book_form .callout_left {
	background-color: #008da8;
	border: none;
	padding: 1.5em;
}

.book_form .callout_right {
	background-color: #dc4368;
	border: none;
	padding: 1.5em;
}

.book_form .callout_left h4, .book_form .callout_right h4 {
	color: white;
}

.book_form .wpcf7-submit, #removal-calculator input[type="submit"] {
	background-color: #eb303d;
	width: 100%;
	font-weight: bold;
	border-radius: 5px;
	font-size: 22px;
}

.page-id-5 .banner {
	background-position: 0 -50px;
	background-color: #f3f3f3;
}

.page-id-23 .banner {
	//background-position: 0 -500px;
}

.page-id-23 .page_heading {
	//margin-top: -2em;
	margin-bottom: 3em
}

.contact_top_callout {
	border: none;
	padding: 2em;
	background-color: #fce33c;
}

.contact_top_callout img {
	height: 30px;
	margin-bottom: 1em
}

.contact_top_callout h4 {
	font-weight: bold;
	margin-bottom: 0.5em
}

.contact_top_callout .header_button {
	width: 200px;
	padding: 1em;
	font-size: 18px;
	font-weight: bold;
}

.office_hours_callout {
	background-color: #000000;
	padding: 2em 0;
	font-weight: bold;
	font-size: 18px;
	border: none;
}

.office_hours .medium-4:nth-child(1) .office_hours_callout {
	background-color: #252525;
}

.office_hours_callout img {
	margin-right: 10px;
}

.office_hours_details_callout {
	background-color: transparent;
	padding: 0;
	//font-weight: bold;
	//font-size: 18px;
	border: none;
}

.office_hours_details_callout .time {
	font-weight: normal;
}

.form_heading_content h3 {
	color: #4c5868;
	font-weight: bold;
}

.form_heading_content .form_content {
	line-height: 3;
}

.page-id-23 .book_form {
	padding: 0 3em 2em;
}

.page-id-279 .page_heading {
	margin-bottom: 2em;
	margin-top: -2em
}

.border_top {
	border-top: 1px solid rgba(10, 10, 10, 0.25);
}

.faqs .accordion-title {
	border-bottom: 1px solid #e6e6e6;
}

.faqs .accordion-title {
	font-weight: bold;
	font-size: 16px;
	font-family: 'Varela Round', sans-serif;
	line-height: 1.5;
	margin-bottom: 1em;
}

.faqs .accordion-content {
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 1em
}

.single-package .page_heading_three {
	color: #b7b7b7;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 2em
}

.packages_title a {
	font-size: 22px;
	font-weight: bold;
	color: #008da8;
	margin-bottom: 15px;
}

.packages_title img {
	margin-right: 10px;
}

.packages_size {
	font-weight: bold;
	color: #008da8;
	font-size: 18px;
	margin-bottom: 15px;
}

.packages_image_outter {
	position: relative;
}

.packages_image_outter .staff {
	background-color: #fdc82d;
	width: 70px;
	height: 70px;
	border-radius: 70px;
	position: absolute;
	top: 0;
	left: 2em;
	z-index: 1;
	text-align: center;
	font-weight: bold;
	padding: 13px 0;
	line-height: 1.2;
}

.packages_image_outter .staff span {
	font-size: 15px
}

.packages_image_outter .bedrooms {
	background-color: #fdc82d;
	width: 90px;
	height: 90px;
	border-radius: 80px;
	position: absolute;
	top: -1em;
	left: 7em;
	z-index: 1;
	text-align: center;
	font-weight: bold;
	padding: 20px 0px;
	line-height: 1.2;
}

.packages_image_outter .bedrooms span {
	font-size: 13px
}

.packages_image_outter .see_more {
	background-color: #dc4368;
	width: 90px;
	height: 90px;
	border-radius: 70px;
	position: absolute;
	top: 3em;
	right: -1em;
	z-index: 1;
	text-align: center;
	font-weight: bold;
	padding: 25px 10px;
	line-height: 1.2;
}

.packages {
	padding: 2em 0;
}

.packages_image_outter .packages_image_back {
	background-color: #00d3e4;
	width: 240px;
	height: 240px;
	border-radius: 240px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
}

.packages_image_outter img {
	position: absolute;
	top: 4.5em;
}

.page-template-packages-page .content_left_right, .single-package .content_left_right {
	background-color: #e6e6e6
}

.packages_content .Home_packages {
	padding: 1rem 1rem 4rem;
}

.packages_content {
	border: none;
}

.tab_heading {
	color: #959595;
}

#packages-tabs {
	display: inline-block;
	border-radius: 100px;
}

#packages-tabs .tabs-title>a {
	background: #fff;
	color: #b7b7b7;
	font-weight: bold;
	font-size: 15px;
	padding: 1.3em 2.5em;
}

#packages-tabs .tabs-title>a[aria-selected='true'] {
	background: #00d3e4;
	color: white;
}

#packages-tabs .tabs-title:nth-child(1) {
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;
}

#packages-tabs .tabs-title:nth-child(1) a {
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;
}

#packages-tabs .tabs-title:nth-child(4) {
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
}

#packages-tabs .tabs-title:nth-child(4) a {
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
}

.quote_callout {
	border: none;
	background-color: #008da8;
	border-radius: 10px;
	padding: 2em;
	display: inline-block;
}

.quote_callout h3 {
	font-weight: bold;
	font-size: 22px;
}

.quote_callout .quote_content {
	padding: 1em 3em;
}

.quote_callout .button {
	font-weight: bold;
	padding: 1em 4em;
	border-radius: 5px;
}

.packages_content .Home_packages:nth-child(4) .packages_image_back {
	background-color: #008da8
}

.packages_content .Home_packages:nth-child(4) .staff, .packages_content .Home_packages:nth-child(4) .bedrooms {
	background-color: #00d3e4
}

.packages_content .Home_packages:nth-child(5) .packages_image_back {
	background-color: #39424e
}

.packages_content .Home_packages:nth-child(5) .staff, .packages_content .Home_packages:nth-child(5) .bedrooms {
	background-color: #4c5868
}

.single-package .header_truck .packages_image_outter img {
	right: 3em;
	left: auto;
	width: 370px;
}

.single-package .header_truck .packages_image_outter .packages_image_back {
	width: 350px;
	height: 350px;
	border-radius: 350px;
}

.single-package .header_truck .packages_image_outter .bedrooms {
	right: 3.5em;
	left: auto;
	width: 120px;
	height: 120px;
	border-radius: 120px;
	padding: 1em 0;
	top: -2em;
	font-size: 24px;
}

.single-package .header_truck .packages_image_outter .bedrooms span {
	font-size: 15px;
}

.single-package .header_truck .packages_image_outter .staff {
	right: 13.5em;
	left: auto;
	width: 90px;
	height: 90px;
	padding: 1.5em 01em;
	top: -1em;
}

.single-package .header_truck .packages_image_outter .see_more {
	width: 120px;
	height: 120px;
	border-radius: 120px;
	padding: 1.1em 0;
	font-size: 20px;
	top: 2em;
}

.single-package .packages_title {
	font-size: 32px;
	line-height: 1;
	margin-bottom: 1em;
	color: #008da8;
	font-weight: bold
}

.single-package .packages_size br {
	display: none;
}

.single-package .packages_size {
	margin-bottom: 24px;
}

.single-package .packages_size img {
	margin-right: 10px;
}

.single-package .package_quote_button {
	font-weight: bold;
	padding: 1em 3em;
	border-radius: 5px;
	font-size: 18px;
}

.single-package .entry-content-page {
	margin-top: 1em
}

.single-package .single_package_buttons {
	margin-top: 2em
}

.single-package article {
	border-bottom: none
}

.single-package #packages-tabs {
	display: block;
	border-radius: 0;
}

.single-package #packages-tabs .tabs-title {
	border-radius: 0
}

.single-package #packages-tabs .tabs-title img {
	margin-right: 10px;
	height: 20px;
}

.single-package #packages-tabs .tabs-title a {
	border-radius: 0;
	background-color: #f7f8fd;
	color: #4c5868;
}

.single-package .packages_content {
	border: 1px solid #e6e6e6;
	border-top: 0;
}

.single-package #packages-tabs .tabs-title>a[aria-selected='true'] {
	background-color: #dc4368;
	color: white;
}

.single-package .packages_content .content_left h3 {
	text-align: center;
	color: #008da8;
}

.single-package .packages_content .content_left .image_left {
	float: left;
	width: 40px;
	margin-right: 20px;
	margin-left: 60px;
}

.single-package .packages_content .content_left .image_left img {
	margin: auto;
	display: block;
}

.single-package .packages_content .content_left p {
	margin-bottom: 2em;
}

.single-package .boxes_image {
	margin-bottom: 2em
}

.page-template-calculator-page .calculate_form .bedroom_left{
	display: inline-block;
	width: 90px;
	font-size: 14px;
	vertical-align: middle;
}

.page-template-calculator-page .calculate_form .bedroom_right{
	display: inline-block;
	width: 120px;
	position: relative;
}

.page-template-calculator-page .calculate_form .quantity-nav {
	float: left;
	position: relative;
	height: 42px;
}

.page-template-calculator-page .calculate_form .quantity-button {
	display: inline-block;
	width: 37px;
	height: 39px;
	background-color: #d5dce6;
	text-align: center;
	vertical-align: top;
	line-height: 38px;
	font-weight: bold;
	color: white;
	font-size: 20px;
	cursor: pointer;
	user-select: none;
}

.page-template-calculator-page .calculate_form .quantity-button.quantity-up {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px
}

.page-template-calculator-page .calculate_form .quantity-button.quantity-down {
	float: left;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.page-template-calculator-page .calculate_form .bedroom_right p input{
	width: 45px;
	text-align: center;

	-moz-appearance: textfield;
}

.page-template-calculator-page .calculate_form .bedroom_right p input::-webkit-inner-spin-button, .page-template-calculator-page .calculate_form .bedroom_right p input::-webkit-outer-spin-button{
	-webkit-appearance: none;
	margin: 0;
}

.page-template-calculator-page .calculate_form .bedroom_right p{
	display: inline-block;
	line-height: 1;
	margin-bottom: 0;
}

.page-template-calculator-page .calculate_form .bedroom_right input:focus {
	outline: 0;
}

.header_image_heading p{
	display: none;
}

.header_image_heading h3, .room-heading-container h3 {
	background-color: #00d3e4;
	text-align: center;
	font-size: 18px;
	padding: 0.7em 0;
	font-weight: bold;
	font-family: 'Varela Round', sans-serif;
	margin-bottom: 1.5em;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.bedroom_outter{
	position: relative;
	margin-bottom: 2em;
}

.bedroom_cover{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(12, 146, 172, 0.95);
	z-index: 1;
	cursor: pointer;
	user-select: none;
}

.add_bedroom{
	text-align: center;
	color: white;
	transform: translate(-50%, -50%);
	position: absolute;
	top: 50%;
	left: 50%;
}

.plus_icon{
	text-align: center;
	color: white;
	border: 1px solid white;
	width: 50px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto 1em;
	border-radius: 50px;
	transform: translate(-50%, -50%);
	position: absolute;
	top: 43%;
	left: 50%;
}

.page_heading_three{
	color: #b7b7b7;
}

.inner_content{
	border: none;
	background-color: transparent;
}

.featured_right_callout{
	background-color: #008da8;
	border: none;
	background-repeat: no-repeat;
}

.featured_right_callout h3{
	font-weight: bold
}

.featured_right_callout .readmore_button{
	padding: 4em 0 0px;
}

.featured_right_callout .readmore_button .more_link{
	display: inline-block;
	float: right;
	width: 50px;
	color: white;
	font-weight: bold;
	text-align: center;
}

.featured_right_callout .readmore_button .fa-stack{
	font-size: 26px;
	color: white;
}

.featured_right_callout .readmore_button .fa-inverse{
	color: #00d3e4;
}

.outter_background{
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.outter_background .inner_content {
	padding: 2em;
	transform: translateY(50%);
}

.outter_background .readmore_button{
	position: absolute;
	bottom: 0;
	background-image: url(http://www.nextlevelremovals.com.au/wp-content/uploads/2017/08/lefttop.png);
	width: 280px;
	height: 105px;
	background-repeat: no-repeat;
	background-size: cover;
	transform: translateX(50%);
}

.outter_background .readmore_button .fa-stack{
	font-size: 26px;
	color: white;
	margin: 15px 0 0 -5px;
}

.outter_background .readmore_button .more_link {
	display: inline-block;
	color: white;
	font-weight: bold;
	text-align: center;
}

.outter_background .readmore_button .fa-inverse {
	color: #00d3e4;
}

.posts_title {
	font-size: 22px;
}

.posts_title a{
	color: #008da8;
}

.posts_callout hr{
	border-color: #fdc82d;
	border-width: 1px;
	margin: 1em 0;
}

.posts_callout .button{
	width: 100%;
	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	padding: 1em;
}

.post_categories{
	color: #3d4b6f;
	pointer-events: none;
	margin-bottom: 1em
}

.posts_image{
	width: 100%;
}

.category_heading{
	color: #008da8;
	font-weight: bold;
	font-size: 36px;
	//margin-bottom: 2em
}

.post_tab_callout .tabs{
	border: none;
}

.post_tab_callout .tabs .button{
	background-color: #4c5868;
	border-radius: 5px;
	margin: 2px;
	font-weight: bold;
	font-size: 16px;
	padding: 1em 3em;
}

.post_tab_callout .tabs .is-active .button{
	background-color: #dc4368;
	color: white;
}

.single_thumb a img{
	border-radius: 10px;
	border: 5px solid white;
}

.single-post{
	background-color: white
}

.single-post .entry-content-post{
	padding: 1em;
	background-color: white;
	border-radius: 10px
}

.single-post .page_heading_one_callout{

}

.areas_list{
	column-count:4;
}

.feature_content .feature p{
	font-size: 18px;
}

.standoutprice{
	font-weight: bold;
	font-size: 26px;
	color: #dc4368;
}

.single-package .package_price br{
	display: block;
}

.footer_slider img{
	padding: 1em;
}

.footer_slider_content{
	background-color: #f3f3f3;
}

.footer_slider_content .content_wrap{
	padding: 2em 0;
}

.footer_slider_content .slick-center img{
	transform: scale(1.08);
}

.footer_slider .slick-prev:before, .footer_slider .slick-next:before {
	color: #fce33c;
	font-size: 45px;
}

.footer_slider .slick-arrow:hover:before {
	color: #f0b219;
}

.footer_slider .slick-prev {
	left: -50px;
}

.footer_slider .slick-next {
	right: -50px;
}

.footer_slider .slick-arrow {
	width: 50px;
	height: 50px;
}

.inner_featured .content_wrap{
	padding: 2em 0;
}

.inner_featured h2{
	font-size: 28px;
	margin-bottom: 0;
}

.inner_featured_button{
	border-radius: 5px;
	padding: 1em 2em;
	margin-bottom: 0;
}

.contact_page_form{
	box-shadow: 0 0 5px lightgrey;
}

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after{
	border: none;
}

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent li{
	border: none !important;
}


@media(max-width: 64em) {
	.header-logo:after {
		content: none
	}
	.header_container {
		background: #efa50e;
	}
	.header_logo {
		background-color: white;
	}

	.footer_cta .header_logo {
		background-color: transparent;
	}

	.header_callout {
		padding: 1rem 0 0 0;
	}
	.header_button {
		margin-bottom: 1em
	}
	.header_cta {
		font-size: 14px;
	}
	.header_text {
		margin-top: 0;
		margin-bottom: 1em;
	}

	#header .header_button {
		width: 100%;
	}

	.footer_logo {
		text-align: center;
		padding: 1em;
	}

	.footer_callout a.footer_button{
		width: 100%;
	}

	.sub_banner_sub_heading{
		left: -15em;
	}

	.footer_quote .button, .footer_quote input[type='submit']{
		font-size: 26px;
	}

	.footer_content{
		margin-top: 1.5em;
	}

	.sec_footer_heading_callout {
		margin: 0;
	}

	.callout_feature:nth-child(1) .callout_feature_content_outter{
		top: 4em;
	}

	.callout_feature:nth-child(3) .callout_feature_content_outter{
		left: 1em;
		top: 1em;
	}

	.banner_callout h1{
		font-size: 20px !important;
	}
}

@media(max-width: 40em) {
	#main-menu .menu-item img{
		display: none;
	}

	.header_button{
		padding: 0.5em 1em;
		margin-bottom: 0;
	}

	.header_cta {
		font-size: 10px;
	}

	#header_phone_callout{
		padding: 0;
	}

	#header_phone_callout .header_cta{
		font-size: 18px
	}

	#header_phone_callout .header_button{
		width: 100%;
		margin-bottom: 1em;
	}

	#get_touch{
		display: none;
	}

	.google_review {
		margin-bottom: 10px;
	}

	.first_banner_callout{
		margin: 0 0 0 20px;
	}
	
	.banner_callout{
		margin: 0;
		padding: 1em;
	}

	.banner_callout h4{
		font-size: 16px;
	}

	.banner_cta_callout_outter{
		display: none;
	}

	.sub_banner_image{
		width: 75%;
		margin-top: 1em;
	}

	.callout.uppercase.white.banner_callout.no_margin_bottom.sub_banner_heading {
		display: block;
		width: 100%;
		margin: 0;
	}

	.sub_banner_sub_heading {
		//display: none;
	}

	.pricing_table .table-scroll{
		overflow: scroll;
		display: inline-block;
	}

	.sub_banner_list:after{
		content: none;
	}

	.cta_slider {
		overflow: hidden;
	}

	.page_content{
		overflow: hidden;
	}

	.sub_banner{
		margin-bottom: 1em
	}

	.sub_banner_list_item{
		position: static;
		width: 100% !important;
	}

	.sub_banner_list{
		margin: 0;
		height: auto;
	}

	.callout.white.varela.text-center.uppercase.sub_banner_sub_heading.banner_callout {
		left: 135px;
		position: static;
		margin: 1em 0;
	}

	.big_feature_content_callout{
		position: relative;
		top: 0;
		left: 30px;
	}

	.big_feature_content_callout_back{
		display: none;
	}

	.pricing_table{
		padding: 1em;
		overflow: hidden;
	}

	.footer_feature_links{
		margin-bottom: 1em
	}

	.highlight_content{
		padding: 1em;
	}

	.content_left{
		padding: 1em
	}

	.footer_quote h3{
		font-size: 24px
	}

	.footer_quote{
		padding: 1em;
	}

	.fastest_content h2{
		font-size: 42px
	}

	.fastest_inner_content{
		padding-top: 0;
	}

	.fastest_content .fastest_button{
		font-size: 16px;
	}

	.footer_cta .header_logo {
		background-color: transparent;
	}

	.banner{
		overflow: hidden;
	}

	.home_page_content {
		padding: 2em 1em;
	}

	.pricing_heading {
		font-size: 24px;
	}

	.feature_content{
		background-position: right;
		padding: 1em;
	}

	#packages-tabs .tabs-title>a {
		font-size: 13px;
		padding: 1.3em 1em;
	}

	.packages_image_outter {
		height: 200px;
	}

	.single-package .packages_image_outter{
		height: 370px;
		overflow: hidden;
	}

	.single-package .header_truck .packages_image_outter img{
		width: 290px;
	}

	.single-package .header_truck .packages_image_outter .packages_image_back{
		width: 310px;
		height: 310px;
	}

	.single-package .header_truck .packages_image_outter .staff{
		top: 1em;
	}

	.single-package .header_truck .packages_image_outter .bedrooms {
		right: 5em;
		width: 110px;
		height: 110px;
		top: 0em;
		font-size: 21px;
	}

	.single-package .header_truck .packages_image_outter .see_more {
		width: 100px;
		height: 100px;
		font-size: 18px;
		top: 2em;
		right: 0.5em;
	}

	.page-template-default .content_container {
		padding: 1em;
	}

	.cta_slide{
		padding: 0;
	}

	.page-template-calculator-page .calculate_form .bedroom_left{
		width: 130px;
	}

	.header_image_heading img{
		width: 100%;
	}

	.page_heading h2{
		font-size: 26px;
	}

	.single-package .packages_content .content_left .image_left{
		margin-left: 30px;
	}

	.Home_packages>.grid-x>.medium-6:nth-child(2) .packages_image_outter{
		height: 200px;
		overflow: visible;
	}

	.outter_background .readmore_button{
		transform: none;
		width: 100%;
	}

	.post_tab_callout .tabs  .button{
		padding: 0.5em;
	}

	.outter_background .inner_content{
		transform: none;
		padding: 2em 2em 4em 2em;
	}

	.featured_right_callout .readmore_button .more_link{
		width: auto;
		margin-left: -5px
	}

	.areas_list{
		column-count:2;
	}

	.footer_quote input:not([type="submit"]), .footer_quote select, .footer_quote textarea {
		height: 45px;
		margin-bottom: 0em;
	}

	.footer_quote .callout{
		padding: 0;
	}

	.footer_quote .button, .footer_quote input[type='submit']{
		font-size: 23px;
	}

	.footer_callout a.footer_button{
		width: 100%;
	}

	.aiims_logo{
		padding: 1em 0;
		display: block;
	}

	.inner_featured h2{
		margin-bottom: 1em
	}

	.page_heading_one_callout{

	}

	.footer_content{
		text-shadow: 1px 1px 5px black;
	}

	.banner_callout h4, .banner_callout h1 {
		font-weight: bold;
		font-size: 20px;
	}

	.page-id-23 .page_heading {
		padding: 1em;
	}

	.form_heading_content .form_content{
		line-height: 1
	}

	.page-id-23 .book_form {
		padding: 0 1em 0em;
	}

	.contact_top_callout{
		padding: 1.5em;
	}

	.office_hours_callout{
		padding: 1em 0;
	}

}

.parent-pageid-17 .main-content p:first-child {
	font-weight: bold;
	font-family: 'Varela Round', sans-serif;
	color: #dc4368;
	text-transform: uppercase;
	text-align: left;
	font-size: 40px;
	margin-bottom: 1em;
}

.main-content h3 {
	font-weight: bold;
	font-family: 'Varela Round', sans-serif;
	color: #efa50e;
	text-transform: uppercase;
	text-align: left;
	font-size: 22px;
	margin-bottom: 1em;
}

.featured_right_callout:last-child {
	margin-bottom: 0px;
}

#removal-calculator input[type="number"]::-webkit-outer-spin-button, #removal-calculator input[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

#removal-calculator input[type="number"] {
	-moz-appearance: textfield;
}



.value-up {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.value-down {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.value-up, .value-down {
	width: 30px;
	height: 30px;
	background-color: #d5dce6;
	font-weight: bold;
	color: white;
	cursor: pointer;
	user-select: none;
	font-size: 10px;
}

.value {
	max-width: 40px;
	max-height: 30px;
}

.value-up, .value-down, .value {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	margin: 0px;
}

#removal-calculator label {
	display: inline-block;
	width: 90px;
	font-size: 12px;
	vertical-align: middle;
	margin-right: 1.25rem;
}

#removal-calculator .form-group {
	margin-bottom: 0.5rem;
	text-align: center;
}


.room-heading-container > img {
	width: 100%;
}

@media screen and (min-width: 1024px) and (max-width: 1440px) {
	#removal-calculator label {
		margin-right: 1rem;
	}
}